<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e543320242016d20d4ebc4a7632be7f">
  <dict>
    <!--2023-11-27 10:58:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
